  body.widget-snippet .footer-address{
        margin: 30px;
        padding: 30px;
    }

    .widget-snippet .footer-address{
        background-color: #0f3553;
    }
    .widget-snippet .footer-address h4 {
        color: #ffffff;
        font-size: 21px;
        line-height: 22px;
        margin: 0;
        padding: 0 0 15px 0;
        font-weight: 500;
    }

    .widget-snippet .footer-address p{
        color: #ffffff;
        font-size: 15px;
        line-height: 25px;
        margin: 0;
        padding: 0;
    }
    .widget-snippet .footer-address p a{
        color: #ffffff;
    }
    .widget-snippet .footer-address p a:hover{
        color: #ffe526;
        text-decoration: none;
    }
    .widget-snippet .footer-address div + div{
        padding-top: 18px;
    }
    .widget-snippet .footer-address div:last-of-type p a{
        color: #72d4f6;
    }
    .widget-snippet .footer-address div:last-of-type p a:hover{
        color: #ffe526;
        text-decoration: none;
    }
